Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Advance 29161 SCSI Controller

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Hardware
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Rossi
Gast





BeitragVerfasst am: 25. Okt 2001 14:55   Titel: Advance 29161 SCSI Controller

Hallo, weiß jemand, ob der Advance 29161 (Advanced Peripherals) SCSI Controller unter Linux läuft und / oder hat Erfahrungen damit (oder einer anderen qlogic 12160 basierten SCSI Karte) ?
 

gewitter



Anmeldungsdatum: 09.04.2001
Beiträge: 1354

BeitragVerfasst am: 25. Okt 2001 23:21   Titel: Re: Advance 29161 SCSI Controller

*LINUX Unterstützung ab kernel 2.0.35 *
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

Rossi
Gast





BeitragVerfasst am: 26. Okt 2001 7:23   Titel: Re: Advance 29161 SCSI Controller

Hast Du dazu mehr Infos ? In der SuSE Datenbank hab ich nichts gefunden.
 

gewitter



Anmeldungsdatum: 09.04.2001
Beiträge: 1354

BeitragVerfasst am: 26. Okt 2001 21:31   Titel: Re: Advance 29161 SCSI Controller

welche infos?
"?Advance 29161 linux" im konqueror eingeben.
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

Rossi
Gast





BeitragVerfasst am: 29. Okt 2001 13:08   Titel: Re: Advance 29161 SCSI Controller

Dann soll sich was finden ? Keine Infos zumindest. Zumindest nicht hier. Eine URL vielleicht ?
 

gewitter



Anmeldungsdatum: 09.04.2001
Beiträge: 1354

BeitragVerfasst am: 29. Okt 2001 14:44   Titel: Re: Advance 29161 SCSI Controller

ich weis nicht was du noch wissen willst
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

Rossi
Gast





BeitragVerfasst am: 29. Okt 2001 14:59   Titel: Re: Advance 29161 SCSI Controller

Eine URL. Ich habe gesucht unter Google und habe nichts gefunden. Das war nicht sarkastisch oder so gemeint, ich finde einfach nichts.

Nichtsdestotrotz. Danke für Deine Hilfe. Ich werde das Risiko wahrscheinlich eingehen - die HP sagt was von Linuxunterstützung.
 

gewitter



Anmeldungsdatum: 09.04.2001
Beiträge: 1354

BeitragVerfasst am: 30. Okt 2001 1:32   Titel: Re: Advance 29161 SCSI Controller

mein gott, da ist *LINUX Unterstützung ab kernel 2.0.35* dabei, da gibt es nichts mehr zu sagen, da wir jetzt bei 2.4.13 sind!
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Hardware Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy